@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}
body{
    font-family: 'Poppins';
    background-color: rgb(7, 9, 15);
}
main{
    padding: 0!important;
    position: relative!important;
}
.container{
    /*border-left: 1px solid rgba(127,127,127,0.16);
    border-right: 1px solid rgba(127,127,127,0.16);*/
}
section{
    border-bottom: 1px solid rgba(127,127,127,0.16);
}
.gradientMoving::after, .gradientMoving::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin-right: auto;
    margin-left: auto;
    pointer-events: none;
    z-index: 2;
    min-height: 100vh;
    width: 2px;
    border-right: 1px solid rgba(127,127,127,0.16);
    background: repeating-linear-gradient(0deg, rgb(39, 176, 253), transparent 25vh, transparent 320vh);
    background-repeat: repeat-x;
    box-shadow: 0 0 20px -16px rgba(#27B0FD,.2);
}
.gradientMoving::before{
    left: 0;
    right: min(95%, 1317px);
    background-size: 100% 230%;
    animation: moveBackground 17s linear infinite 1s;
}

.gradientMoving::after {
    left: min(95%, 1317px);
    background-size: 100% 250%;
    animation: moveBackground 23s linear infinite;
}
@keyframes moveBackground {
    0% {
        background-position: 0 100%
    }

    100% {
        background-position: 0 0
    }
}
.gradientMoving.long-content::before{
    animation: moveBackground 170s linear infinite 1s;
}

.gradientMoving.long-content::after {
    animation: moveBackground 230s linear infinite;
}
.gradientMoving.semi-long-content::before{
    animation: moveBackground 100s linear infinite 1s;
}

.gradientMoving.semi-long-content::after {
    animation: moveBackground 170s linear infinite;
}

a{
    color: rgba(255, 255, 255, 1);
    font-weight: 500;
    text-decoration: none;
}
a:hover{
    color: rgba(42, 177, 253, 0.992);
}

footer li{
    color: rgba(255, 255, 255, 1);
    font-weight: 500;
    text-decoration: none;
}
footer li:hover{
    color: rgba(42, 177, 253, 0.992);
}
ul, li{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
li{
    padding-bottom: 3px;
    line-height: 1.65;
}

/* Navigation Menu */
header{
    margin: 20px;
    border: 10px solid rgba(0,0,0,0);
    position: fixed;
    top: 0;
    left: 0;
    width: calc(100% - 40px);
    z-index: 1030; 
    transition: opacity 0.4s ease, visibility 0.4s ease;
}
header.hide {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}
.navbar-brand{
    margin: 40px 0;
    padding: 0;
    height: 20px;
}
.navbar-brand img{
    height: 20px;
}
.navbar-rounded{
    background-color: rgba(19,19,19,0.87);
    backdrop-filter: blur(10px);
    border-radius: 100px;
    padding: 0px 25px;
    box-shadow: -2px 3px 90px -20px rgb(0 0 0 / 25%), 0 0 0 1px rgba(127, 127, 127, .15);
}
nav, .navbar{
    padding: 0;
}
.navbar-nav .nav-link, 
.navbar-nav .nav-link.active{
    color: rgba(255, 255, 255, 0.6);
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 20px!important;
}
.navbar-nav .nav-link:hover{
    color: rgba(42, 177, 253, 0.992);
}
.navbar-toggler .close-icon {
    display: none;
}
.navbar-toggler[aria-expanded="true"] .close-icon {
    display: inline;
}
.navbar-toggler[aria-expanded="true"] .open-icon {
    display: none;
}
.navbar-toggler {
    border: none;
    background: none;
    padding: 0.7rem; 
    box-shadow: none; 
    font-size: 1.5rem;
}

.navbar-toggler:focus {
box-shadow: none; 
}
@media (max-width: 992px) {
    header{
        margin: 0;
        width: 100%;
        transition: border-width .2s ease;
    }
    header:has(.navbar-collapse.collapsing),
    header:has(.navbar-collapse.show) { 
        border-width: 0;
    }
    .navbar-brand{
        margin: 15px 0;
        height: 24px;
    }
    .navbar-brand img{
        height: 24px;
    }
    .navbar-rounded{
        border-radius: 12px;
        padding: 0 0 2px 20px;
        min-height: 56px;
        transition: all .5s ease;
    }
    .navbar-rounded:has(.navbar-collapse.show) {
        background: linear-gradient(45deg, rgb(13, 61, 149), rgb(0, 0, 0));
        border-radius: 0;
    }
    .navbar-nav{
        padding: 20px 0;
    }
    .navbar-nav .nav-link, .navbar-nav .nav-link.active{
        padding: 10px 0!important;
        text-transform: none;
    }
}
/* -- Navigation Menu */

/* Content */
h1{
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: -1.28px;
    color: white;
    font-size: 64px;
    margin: 16px 0 16px 0;
    max-width: 800px;
}
h2{
    font-weight: 600;
    color: white;
    font-size: 48px;
    letter-spacing: -0.96px;
    line-height: 1.1;
    max-width: 630px;
    margin-bottom: 20px;
    margin-top: 20px;
}
h4{
    margin-bottom: 8px!important;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.3rem;
    color: white;
    letter-spacing: -0.16px;
}
h6{
    color: rgba(255, 255, 255, 0.6);
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: -0.14px;
    font-weight: 500;
}
h6.standout{
    color: #7CD4FD;    
    padding: 6px 16px 6px 16px;
    background: #1d1b1d;
    border-style: solid;
    border-width: 1px;
    border-color: #7cd4fd4d;
    border-radius: 100px;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.05); 
    margin: 0;
    position: relative;
    z-index: 1;
    line-height: 1.6rem;
}
.outer-ring {
    position: relative;
    width: max-content;
    border-radius: 100px;
    padding: 1px; 
    z-index: 0;
    box-shadow: 0 0 0px #7CD4FD;
}
.outer-ring.maze {
    border-radius: 25px;
    width: auto;
    /*box-shadow: 0px 0 2px #7CD4FD;*/
}
.outer-ring.button-box-content{
    width: 90%;
    border-radius: 24px;
}
.outer-ring::before {
    content: '';
    position: absolute;
    inset: 0;
    border-radius: inherit;
    background: conic-gradient(
        from var(--angle, 0deg),
        transparent 0deg,
        #7CD4FD 15deg,
        transparent 90deg,
        transparent 360deg
    );
    z-index: -1;
    filter: drop-shadow(0 0 1px #7CD4FD); 
}
.outer-ring.maze::before{
   background: conic-gradient(
        from var(--angle, 0deg),
        rgba(124, 212, 253, 1) 0deg,
        rgba(124, 212, 253, 0.5) 35deg,
        rgba(124, 212, 253, 0.1) 39deg,
        transparent 40deg 360deg
    );
}
p{
    color: white;
    font-size: 24px;
    font-weight: 400;
    border-bottom: 1px solid rgba(127,127,127,0.17);
    padding-bottom: 24px;
    max-width: 800px;
    margin-bottom: 20px;
}

@media (max-width: 992px) {
    h1{
        font-size: 38px;;
    }
    h2{
        font-size: 26px;
        letter-spacing: -0.52px;
    }
    p{
        font-size: 1.2rem;
        line-height: 1.5rem;
    }
    .container{
        padding-left: 20px!important;
        padding-right: 20px!important;
    }
    .outer-ring.button-box-content{
        width: 100%;
    }
}
.main-video{
    background: url("../images/Abstract-loop-background.jpg") no-repeat 50% 50%;
    width: 100%;
    background-size: cover;
}
.video-overlay{
    background-color: transparent;
    background-image: linear-gradient(180deg, #07090F61 55%, #07090F 95%);
    z-index: 1;
}
.video-overlay-2{
    background-color: transparent;
    background-image: linear-gradient(180deg, #0E1015 17%, #0E101500 100%);
    z-index: -1;
}
.video-overlay-about{
    z-index: -1;
}
.video-overlay-contact{
    background-color: rgb(7,9,15);
    opacity: 0.71;
}
.video-text{
    z-index: 2;
    padding: 0;
    padding-top: 200px;
    position: relative;

    background-image: url("../images/Web-App-Hero-BG.webp");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
}
.video-text.video-text-about{
    background-image: none;
    padding-top: 50px;
}
.video-links div{
    padding: 0 15px;
    position: relative;
}
.video-links div img{
    max-width: 160px;
    height: 35px;
    filter: brightness(70%);
    transition: filter 0.3s ease;
}
.video-links div img:hover{
    filter: none;
}
.el-with-bg{
    background-image: url(../images/patt1.png);
    background-repeat: repeat-x;
    background-size: cover;
    width: 100%;
    height: 100%;
}
.el-with-bg.non-transparent{
    background-image: url(../images/patt1.jpg);
    margin: 0 1px;
}
.image-with-border{
    border: 1px solid #7f7f7f2b;
    border-radius: 24px;
    width: 90%;
    margin: 20px 0 40px 0;
    padding: 24px 0 36px 0;
}
.dots-bg{
    background-image: url("../images/Web-App-Hero-BG.webp");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
}
.c-padding{
    padding: 80px 0;
}
.b-padding{
    padding-bottom: 80px;
}
.a-padding{
    padding: 80px;
}
.b1-padding{
    padding-bottom: 40px;
}
.blue-top-border{
    border-top: 1px solid #27B0FD;
    padding-top: 20px;
}
@media (min-width: 992px){
    .max-width-25{
        max-width: 25%;
    }
}
@media (max-width: 992px) {
    .c-padding{
        padding: 30px 0;
    }
    .a-padding{
        padding: 30px;
    }
}
.x-padding{
    padding-left: 40px;
    padding-right: 40px;
}
.rounded{
    border-radius: 25px!important;
}
footer .a-padding{
    padding: 40px;
}
.row-cols-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px; 
    padding: 0 10px;
}
@media (max-width: 992px) {
    .row-cols-wrapper {
        grid-template-columns: auto;
        padding: 0;
    }
}
.grid-item {
    padding: 10px;   
}
.socialicon{
    background-color: #FFFFFF00;
    font-size: 28px;
    line-height: 28px;
    height: 28px;
    width: 28px;
    display: inline-block;
}
.socialicon svg{
    fill: rgba(255,255,255,0.6);
    height: 28px;
    width: 28px;
    display: block;
    position: relative;
}
.socialicon:hover svg{
    fill: #27B0FD;
}
footer p{
    font-size: 16px;
    color: rgba(255, 255, 255, 0.6);
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: -0.16px;
    padding: 0;
    margin: 0;
    border: 0;
}

@media (max-width: 992px) {
    footer a{
        font-size: 14px;
    }
}
#back-to-top {
    position: fixed;
    right: 2em;
    bottom: 2em;
    z-index: 999;
    width: 40px;
    height: 40px;
    text-align: center;
    color: rgba(255,255,255,0.7);
    border-radius: 100px;
    box-shadow: 1px 0 22px -9px rgba(0, 0, 0, .4);
    cursor: pointer;
    background-color: #14161B;
    border-color: #14161B;
    opacity: 0;           
    visibility: hidden;   
    transition: opacity 0.2s ease, visibility 0s 0.2s;  
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 12px!important;
}
#back-to-top:hover{
    box-shadow: 0 0 20px -9px rgba(0, 0, 0, .2);
    color: white;
}
#back-to-top.show {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.2s ease, visibility 0s;  
}
@media (max-width: 992px) {
    #back-to-top.show {
        opacity: 0;
        visibility: hidden;
    }
}
.main-video.video-about{
    background-image: url("../images/about-us-loop-0-00-00-00.jpg");
    border-radius: 24px;
}
/*about us*/

.about-us{
    background-image: url(../images/patt2.png);
    background-repeat: repeat-x;
    background-position: bottom center;
    width: 100%;
    position: relative;
    z-index: 1;
    padding-top: 100px;
    margin-top: 120px;
}
.ourcompanies{
    margin: 100px auto;
    border: 1px solid rgba(127, 127, 127, 0.3);
    border-radius: 24px;
    width: 95%;
    position: relative;
}
.ourcompanies:before{
    background-color: transparent;
    background-image: linear-gradient(180deg, #07090f 0%, #07090F00 100%);
    transition: background-image .3s, border-radius .3s, opacity .3s;

    content: '';
    display: block;
    position: absolute;
    mix-blend-mode: multiply;
    opacity: 1;
    border-radius: 24px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.companies{
    margin: 80px 0px 35px 0px;
    padding: 0 80px 40px 80px;
    position: relative;
    z-index: 2;
}
.companies-inner{
    margin: 40px 0;
    border: 1px solid rgba(127, 127, 127, 0.17);
    border-radius: 24px;
    padding: 28px 46px;
}
.companies.team .inner{
    padding: 16px;
}
.companies.team .inner video{
    border-radius: 20px;
}
.company{
    border-radius: 25px;
    width: calc(50% - 10px); 
    margin-right: 20px;
    margin-bottom: 20px;
    display: flex;
    position: relative;
    z-index: 0;
    overflow: hidden;
    padding: 0;
}
.company:nth-child(2n) {
    margin-right: 0; 
}
.company img{
    max-height: 80px;
}
.company h4{
    margin-top: 40px;
}
.company p{
    border-width: 0;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.6);
}
.ourcompanies p{
    border-width: 0;
}
/*timeline*/
.timeline {
    position: relative;
    padding: 1rem;
    margin: 0 auto 1rem auto;
    overflow: hidden;
}
.timeline:after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -2px;
    border-right: 2px solid #165c85;
    height: calc(100% - 50px);
    display: block;
    z-index: -1;
}
.timeline-row {
    padding-left: 50%;
    position: relative;
    margin-bottom: 50px;
}
.timeline-row .timeline-time {
    position: absolute;
    right: 50%;
    top: 0px;
    text-align: right;
    margin-right: 50px;
    color: #27B0FD;
    font-size: 16px;
    border: 1px solid #27B0FD;
    border-radius: 20px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.16px;
    padding: 10px 15px;
}
.timeline-row .timeline-time:before{
    content: "";
    position: absolute;
    top: 15px;
    right: -57px;
    width: 16px;
    height: 16px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    z-index: 10;
    background: #27B0FD;
}
.timeline-row .timeline-content {
    position: relative;
    padding: 20px;
    background: #14161B;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: start;
}
.timeline-row .timeline-content:after {
    content: "";
    position: absolute;
    top: 20px;
    height: 16px;
    width: 16px;
    background: #14161B;
}
.timeline-row .timeline-content .subcontent{
    padding: 40px 40px 20px 40px;
}
.timeline-row .timeline-content h4 {
    color: white;
    font-size: 24px;
    letter-spacing: -0.16px;
    font-weight: 600;
    margin: 0 0 20px 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 150%;
}
.timeline-row .timeline-content p {
    margin-bottom: 0px;
    line-height: 150%;
    font-weight: 400;
    color: #888888;
    font-size: 16px;
    border: 0;
    padding: 0;
}
.timeline-row:nth-child(even) .timeline-content {
    margin-left: 50px;
    text-align: left;
}
.timeline-row:nth-child(even) .timeline-content:after {
    left: -8px;
    right: initial;
    border-bottom: 0;
    border-left: 0;
    transform: rotate(-135deg);
}
.timeline-row:nth-child(even) .timeline-content:before,
.timeline-row:nth-child(even) .timeline-content.slide-blur-in:before {
    left: -59px;
    right: initial;
}
.timeline-row:nth-child(odd) {
    padding-left: 0;
    padding-right: 50%;
}
.timeline-row:nth-child(odd) .timeline-time {
    right: auto;
    left: 50%;
    text-align: left;
    margin-right: 0;
    margin-left: 50px;
}
.timeline-row:nth-child(odd) .timeline-time:before{
    content: "";
    position: absolute;
    top: 15px;
    left: -59px;
    width: 16px;
    height: 16px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    z-index: 10;
    background: #27B0FD;
}
.timeline-row:nth-child(odd) .timeline-content {
    margin-right: 50px;
}
.timeline-row:nth-child(odd) .timeline-content:after {
    right: -8px;
    border-left: 0;
    border-bottom: 0;
    transform: rotate(45deg);
}
@media (max-width: 992px) {
    .timeline {
        padding: 15px;
    }
    .timeline:after {
        left: auto;
    }
    .timeline .timeline-time, 
    .timeline .timeline-row:nth-child(odd) .timeline-time{
        left: 15px;
    }
    .timeline .timeline-time:before,
    .timeline-row:nth-child(odd) .timeline-time:before {
        left: -25px;
    }
    .timeline .timeline-row:nth-child(odd) {
        padding: 0;
    }
    .timeline .timeline-row:nth-child(odd) .timeline-time {
        position: relative;
        top: 0;
        left: 15px;
        margin: 0 0 10px 0;
        width: fit-content;
    }
    .timeline .timeline-row:nth-child(odd) .timeline-content {
        margin: 0;
    }
    .timeline .timeline-row:nth-child(odd) .timeline-content:before {
        display: none;
    }
    .timeline .timeline-row:nth-child(odd) .timeline-content:after {
        display: none;
    }
    .timeline .timeline-row:nth-child(even) {
        padding: 0;
    }
    .timeline .timeline-row:nth-child(even) .timeline-time {
        position: relative;
        top: 0;
        left: 15px;
        margin: 0 0 10px 0;
        text-align: left;
        width: fit-content;
    }
    .timeline .timeline-row:nth-child(even) .timeline-content {
        margin: 0;
    }
    .timeline .timeline-row:nth-child(even) .timeline-content:before {
        display: none;
    }
    .timeline .timeline-row:nth-child(even) .timeline-content:after {
        display: none;
    }
    .timeline-row .timeline-content h4{
        font-size: 1.1rem;
        text-wrap: wrap;
    }
}
/*animation*/
.animate-in {
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.6s ease-out;
    transition-delay: var(--delay, 0s);
}
.animate-in.top{
    transform: translateY(-50px);
}
@media (max-width: 992px) {
    .animate-in.top{
        transform: translateY(0px);
        opacity: 1;
        transition: none;
    }
}
.animate-in.visible {
    opacity: 1;
    transform: translateY(0);
}
.zoom-in {
    transform: scale(0);
}
.zoom-in.visible {
    transform: scale(1);
}
.slide-blur-in {
    transform: translateX(-250px);
    filter: blur(5px);
    opacity: 0;
    transition: transform 0.3s ease-out, filter 0.3s ease-out, opacity 0.3s ease-out;
}
.slide-blur-in-right {
    transform: translateX(250px);
    filter: blur(5px);
    opacity: 0;
    transition: transform 0.3s ease-out, filter 0.3s ease-out, opacity 0.3s ease-out;
}

/* Pseudo-element for highlight effect */
.blob{
    position: absolute;
    width: 250px;
    height: 80%;
    left: calc(50% - 125px);
    top: 0;
    filter: blur(40px);
    z-index: -1;
    opacity: 0;
    pointer-events: none;
    background: radial-gradient(circle, rgba(0, 123, 255, 0.4) 0%, rgba(0, 123, 255, 0) 80%);
    background-color: #27B0FD;
    transition: opacity 0.2s linear;
    border-radius: 50%;
}
.fakeblob {
    visibility: hidden;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none; /* Make sure it doesn't interfere with interactions */
}
.inner {
    padding: 32px;
    border-radius: 25px;
    background-color: #07090F;
    display: flex;
    flex-direction: column;

    backdrop-filter: blur(80px);
    position: relative;
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    margin: auto;
    border-radius: 25px;
    z-index: 0;
    
    transition-behavior: normal, normal, normal, normal;
    transition-delay: 0s, 0s, 0s, 0s;
    transition-duration: 0.3s, 0.3s, 0.3s, 0.4s;
    transition-property: background, border, box-shadow, transform;
    transition-timing-function: ease, ease, ease, ease;
}
.inner:hover{
    background-color: #07090F94;
}

.fadeInUp {
    animation-name: uicoreFadeInUp, uicoreFadeIn !important;
    animation-timing-function: cubic-bezier(.22,1,.36,1), cubic-bezier(0,0,.2,1);
}
.fadeInUp.animated {
    animation-duration: 1.9s;
}
@keyframes uicoreFadeInUp {
    0% {
        transform: translate3d(0,7vh,0)
    }

    to {
        transform: translateZ(0)
    }
}
@keyframes uicoreFadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}
.how-we-do-it{
    background: url("../images/futuristic-tunnel-new-0-00-00-01.jpg") 50% 50%;
    background-size: cover;
    display: flex;
    min-height: 85vh;
    flex-direction: column;
    padding-top: 120px;
    overflow: hidden;
}
.how-we-do-it:before{
    content: "";
    display: block;
    mix-blend-mode: initial;
    opacity: 1;
    background-color: transparent;
    background-image: linear-gradient(180deg, #07090F00 30%, #07090f 96%);
    transition: background .3s, border-radius .3s, opacity  .3s;
}
.video-how-we-do-it{
    width: 100%;
    background-size: cover;
}
.video-text-how-we-do-it{
    padding-top: 100px;
}
.text-box{
    background-color: #07090F66;
    width: 700px;
    backdrop-filter: blur(20px) brightness(1) contrast(1) grayscale(0) invert(0) opacity(1) sepia(0) saturate(1) hue-rotate(0deg);
    border-radius: 25px;
    padding: 32px;
    transition: background 0.3s ease, border 0.3s ease, box-shadow 0.3s ease, transform 0.3s ease;
    margin-bottom: 40px;
}
p.lighter{
    color: rgba(255, 255, 255, 0.6);
}
.button-box{
    width: 90%;
    background-image: url("../images/patt1.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 32px;
    margin: 20px 0;
    border: 1px solid rgba(127, 127, 127, 0.17);
    border-radius: 24px;
}
.button-box-content .button-box{
    background-image: url("../images/patt1.jpg");
    width: 100%;
    margin: 1px;
}
.button-box a{
    background-color: #27B0FD;
    color: white;
    border: 3px solid #27B0FD;
    display: inline-block;
    padding: 14px 24px 14px 24px;
    border-radius: 100px;
    transition: all .3s ease-in;
}
.button-box a span{
    padding-left: 10px;
}
.button-box a:hover{
    background-color: white;
    color: black;
}
.button-box a svg{
    transition: all .3s ease-in;
}
.button-box a:hover svg{
    fill: black;
}
.privacy li.button-box{
    background-image: none;
    list-style-type: none;
    line-height: 0.8rem;
    margin: 20px 0;
    border: none;
}
.privacy li.button-box a{
    border-width: 1px;
}
.privacy li.button-box a span{
    color: white;
    padding: 0;
}
.privacy li.button-box a:hover span{
    color: #27B0FD;
}
.media-header{
    background: url(../images/05-1.jpg) center center / cover no-repeat scroll #e8f8e8!important;
    padding: 175px 0 110px 0;
}
section.media-header, section.contact-header{
    border-bottom: 0;
}
.el-with-bg-top{
    background-image: url(../images/part3.png);
    background-position: top center;
    background-repeat: repeat-x;
}
.rounded-link-box{
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.16);
    overflow: hidden;
    margin-bottom: 80px;
    width: 50%;
}
.rounded-link-box p{
    margin: 30px;
    font-weight: 600;
    border: 0;
}
.rounded-link-box:hover .rounded-link-box-cover{
    opacity: 1;
}
.rounded-link-box-cover{
    transition: all .25s ease-in-out;
    opacity: .5;
    background-color: #07090F6E;
    backdrop-filter: blur(5px);
}
.contact-header{
    background: url(../images/03.jpg) center center / cover no-repeat scroll #e8e8e8!important;
    padding: 175px 0 110px 0;
}
.category-header{
    padding: 175px 0 110px 0;
    border-bottom: none;
}
.category-list li{
    display: inline;
    padding: 0 10px;
}
.category-list a{
    color: #6e7a84;
    transition: all .2s ease-in;
}
.category-list a:hover{
    color: #27B0FD;
}
.category .mini-article .image-wrap{
    border-radius: 20px;
}
.category a h3{
    font-size: 20px;
    transition: all .2s ease-in;
    font-weight: 600;
}
.category a:hover h3{
    color: #27B0FD;
}
.category h4 a{
    color: #27B0FD;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 0.44px;
}
.category h4 a:hover{
    color: #27B0FD;
}
.category h6{
    font-size: 11px;
    color: #6e7a84;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.44px;
    padding: 0 10px;
}
@media (max-width: 992px) {
    .category-header{
        padding: 135px 0 70px 0;
    }
}
.video-mask{
    mask-image: url(../images/arrows-mask.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    overflow: hidden;
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s, transform .4s;
}
.icon-wrap{
    background-image: url(../images/icon-box.png);
    background-size: 100% auto;
    border-radius: 8px;
    padding: 18px;
    display: inline-block;
    margin-bottom: 20px;
}
.icon{
    fill: #27B0FD;
    width: 22px;
    height: 22px;
}
.contact-details p{
    border: none;
    font-weight: 600;
}
.contact-details span{
    display: block;
    color: #27B0FD;
}
.contact-details a{
    display: block;
}

@media (max-width: 992px) {
    .contact-header{
        border: none;
        padding: 115px 0 50px 0;
    }
    .video-mask{
        margin-top: 20px;
    }
    .text-box{
        width: auto;
    }
    .video-text-how-we-do-it{
        padding-top: 0;
    }
    .about-us{
        margin-top: 0;
    }
    .video-text.video-text-about{
        padding-top: 20px;
    }
    .companies{
        padding: 0 40px 40px 40px;
        text-align: center;
    }
    .companies.team{
        padding: 0;
    }
    .company{
        width: 100%;
        margin: 0;
        margin-bottom: 40px;
        z-index: 0;
        position: relative;
    }
    .companies-inner{
        padding: 30px 20px;
        margin: 0;
    }
    .inner{
        padding: 0;
        border: none;
        z-index: 0;
    }
}

.whitepaper-header{
    background: linear-gradient(rgba(0, 0, 0, 0.46),rgba(0, 0, 0, 0.46)), url(../images/Astra-Tech-Herojpg.jpg) center center / cover no-repeat scroll !important;
    padding: 175px 0 110px 0;
}
.image-shadow{
    border-style: none;
    box-shadow: 0px 0px 65px -13px rgba(41.91592627599239, 22.72826086956523, 255, 0.77);
}
h2.blue{
    max-width: 100%;
    color: #27B0FD;
}
a.blue{
    color: #27B0FD;
}
h2.nowidth{
    max-width:none;
}
.ribbon{
    left: 0;
    right: auto;
    height: 150px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 150px;
    z-index: 1;
}
.ribbon-inner{
    background-color: #27B0FD;
    color: #fff;
    font-size: 13px;
    font-weight: 800;
    left: 0;
    line-height: 2;
    margin-top: 35px;
    text-align: center;
    text-transform: uppercase;
    transform: translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);
    width: 200%;
}
.new-box{
    padding: 20px;
    min-height: 360px;
    overflow: hidden;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.16);
    width: 80%;
}
.new-box::before{
    content: "";
    background: linear-gradient(rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.46)), url(../images/Astra-Tech-Herojpg-1024x610.jpg);
    background-position: 50% 50%;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition-duration: 1500ms;
    z-index: 1;
    
    filter: brightness(100%) contrast(100%) saturate(100%) blur(3.4px) hue-rotate(0deg);
}
.new-box-overlay{
    background-color: rgba(0, 0, 0, .1);
    z-index: 1;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.new-box .content{   
    transition-duration: 1500ms;
}
.new-box .content a{
    font-weight: 500;
}
.new-box .content a:hover{
    color: white;
}
.new-box:hover::before{
    transform: scale(1.2);
    filter: brightness(100%) contrast(100%) saturate(100%) blur(3.4px) hue-rotate(0deg);
}
.new-box:hover .content{
    transform: scale(1.2);
}
.privacy-header{
    padding: 175px 0 110px 0;
}
section.privacy-header{
    border-bottom: none;
}
.privacy p{
    font-size: 1rem;
    padding-bottom: 0;
    max-width: 100%;
    color: rgba(255, 255, 255, 0.6);
    border-bottom: none;
}
.privacy h2{
    color: #27B0FD;
    max-width: 100%;
}
.privacy .tab-content h2{
    color: white;
    margin-top: 10px;
}
.privacy h3{
    color: white;
    font-weight: 600;
    padding-bottom: 10px;
    font-size: 20px;
}
.privacy h3.with-margins,
.privacy .tab-content h3.with-margins{
    margin-top: 20px;
}
.privacy .schedule h3{
    font-size: 16px;
}
.privacy li, .privacy ul{
    list-style-type: revert;
    padding: revert;
    margin: revert;
    color: rgba(255, 255, 255, 0.6);
}
.privacy a{
    color: #27B0FD;
}
.privacy .nav-pills .nav-link{
    border-radius: 25px;
    padding: 10px 10px 10px 20px;
}
.privacy .nav-pills{
    gap: 5px;
}
.privacy .nav-link:focus,.privacy .nav-link:hover{
    color: white;
    background-color: #27B0FD;
}
.privacy .nav-pills .nav-link.active, .privacy .nav-pills .show>.nav-link{
    color: white;
    background-color: #27B0FD;
}
.privacy .nav-pills button{
    font-weight: 600;
    background: #14161B;
    color: #54595f;
    border-radius: 25px;
    transition: all 0.3s;
    display: flex;
    column-gap: 20px;
    flex-direction: row;
    font-size: 16px;
    font-weight: 600;
    width: 240px;
}
 .e-n-tab-icon{
    align-items: center;
    display: flex;
 }
 .e-n-tab-icon svg{
    fill: #54595f;
    height: 24px;
    width: 24px;
    transition: color 0.3s, fill 0.3s;
 }
.privacy .nav-link.active .e-n-tab-icon svg, 
.privacy .nav-link:focus .e-n-tab-icon svg, 
.privacy .nav-link:hover .e-n-tab-icon svg{
    fill: white;
}
 .e-n-tab-title-text{
    font-size: 1rem;
    text-align: start;
    display: flex;
    align-items: center;
    line-height: 1.15;
 }
 .privacy table, 
 .privacy th, 
 .privacy td {
    border-bottom: 3px solid #343434;
    border-collapse: collapse;
    vertical-align: top;
    padding: 10px;
    color: rgba(255, 255, 255, 0.6);
}
.privacy table.no-border,
.privacy .no-border th,
.privacy .no-border td{
    border-bottom: 0;
}
.privacy th {
    color: rgba(255, 255, 255, 0.6);
    text-align: center;
}
.privacy h4{
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 18px;
}
.privacy table h4{
    font-weight: 500;
    font-size: 18px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0;
    margin-bottom: 0;
}
.privacy table li{
    list-style-type: revert;
    padding: revert;
    margin: revert;
}
.privacy table ul,
.privacy table ul ul{
    padding: revert;
    margin: revert;
    list-style-type: revert;
}
@media (max-width: 992px) {
}
/*form*/
label{
    color: #27B0FD;
    font-weight: 500;
}
.form-control,
.btn{
    background-color: #14161B;
    border-radius: 25px;
    color: white;
    transition: background-color .3s ease-in-out;
    padding: 0 12px;
    border: none;
}
.btn{
    padding: 14px 24px;
    background-color: #27B0FD;
}
.btn:hover, .btn.btn-primary:active, .btn.btn-primary:focus-visible{
    background-color: #27B0FD;
    box-shadow: none;
}
.form-control:not(textarea):not([multiple]):not([size]){
    height: 55px;
}
textarea.form-control{
    padding: 7px 12px;
}
.form-control:focus{
    background-color: #27B0FD;
    outline: none;
    box-shadow: none;
    color: white;
}
.form-control::placeholder{
    color: #999;
}
.form-control:focus::placeholder {
    color: rgba(255,255,255,.7);
}
/*-- form*/
.mini-article{
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.16);
}
.category .mini-article{
    border: none;
    padding-bottom: 40px;
}
.mini-article h4{
    color: #27B0FD;
    font-size: 1rem;
    line-height: 1.5;
    letter-spacing: -0.16px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: start;
    margin-top: 1.3rem;
    padding: 0 10px;
}
.mini-article h3{
    color: rgba(255, 255, 255, 1);
    font-size: 1.12rem;
    line-height: 1.4;
    letter-spacing: -0.32px;
    font-weight: 700;
    text-align: start;
    padding: 0 10px 10px 10px;
}
.mini-article .image-wrap{
    border-radius: 20px 20px 0 0;
    max-height: 300px;
    overflow: hidden;
}
.mini-article img{
    transition: transform .8s cubic-bezier(.075,.82,.165,1);
    overflow: hidden;
    height: 200px;          
    object-fit: cover;      
    width: 100%;
}
.mini-article:hover img{
    transform: scale(1.2);
}
.dot{
    margin: 0 5px;
}
.article-image{
    min-height: 50vh;
    max-height: 500px;
    overflow: hidden;
    position: relative;
}
.article-image img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    width: 100%;
}
.article{
    padding-bottom: 80px;
}
.article .h1-wrap{
    margin: -7% -3vw 0;
    width: calc(100% + 6vw);
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 72px;
    font-weight: 600;
    padding-bottom: 6vw;
    flex-direction: column;
}
.article .container{
    border: none;
}
.article h1{
    background: #07090F!important;
    padding: 3vw calc(10px + 3vw) 0 calc(10px + 3vw);
    border-radius: 6px;
    display: flex;
    max-width: 100%;
    font-size: 72px;
    font-weight: 600;
    letter-spacing: -1.944px;
}
.article h2{
    font-size: 40px;
    max-width: none;
    width: 800px;
    margin: 40px 0 20px 0;
    text-align: start;
}
.article h6{
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    font-size: .7rem;
    letter-spacing: .44px;
    color: #6e7a84;
}
.article p{
    font-size: 1rem;
    margin-bottom: 1rem;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: normal;
    color: rgba(255, 255, 255, 0.6);
    padding-bottom: 16px;
    border: none;
    display: block;
    width: 800px;
}
.article a{
    color: #27B0FD;
    font-weight: 400;
}
.article a:hover{
    color: #27B0FD;
}
.article li{
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: normal;
    color: rgba(255, 255, 255, 0.6);
    width: 800px;
    list-style: disc;
}
.article .nodot li{
    list-style: none;
}
.article ul{
    margin-bottom: 16px;
    padding-left: 40px;
}
.article img.w-800{
    max-width: 800px;
}
.article-links{
    max-width: 800px;
    padding-bottom: 80px;
    display: flex;
    color: #27B0FD;
    font-size: .8rem;
    line-height: 1.4rem;
    font-weight: 400;
    text-decoration: none;
    transition: all .2s cubic-bezier(.68,.01,.58,.75);
    align-items: center;
}
.article-links a{
    color: #27B0FD;
}
.article .download-btn{
    background-color: #32373c;
    border-radius: 2em;
    display: inline-block;
    padding: .5em 1em;
    margin-left: 20px;
}
.article a.download-btn:hover{
    opacity: .85;
}
.article .prev-next-article{
    max-width: 800px;
    font-weight: 500;
}
.article .prev-next-article h4{
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 1.5rem;
}
.article .prev-next-article p{
    text-transform: uppercase;
    font-size: .7rem;
    letter-spacing: .44px;
    font-weight: 600;
    line-height: .7rem;
    color: #6e7a84;
    padding-bottom: 0;
    margin-bottom: 3px;
    width: auto;
}
.article .prev-next-article .prev {
    position: relative;
    padding: 0 0 0 2em;
}
.article .prev-next-article .prev svg {
    position: absolute;
    top: 50%;
    margin-top: -12px;
    left: 0;
    transition: all .3s cubic-bezier(.2,.82,.66,.9);
}
.article .prev-next-article .prev:hover svg {
    left: -15px;
}
.article .prev-next-article .next {
    position: relative;
    padding: 0 2em 0 0;
}
.article .prev-next-article .next svg {
    position: absolute;
    top: 50%;
    margin-top: -12px;
    right: 0;
    transition: all .3s cubic-bezier(.2,.82,.66,.9);
}
.article .prev-next-article .next:hover svg {
    right: -15px;
}
.article .prev-next-article:hover a{
    color: white;
}

@media (max-width: 992px) {
    .article h1{
        font-size: 48px;
        line-height: 1.2;
    }
    .article h2{
        font-size: 32px;
    }
    .article p{
        width: auto;
    }
    .article li{
        width: auto;
    }
    .article-image img{
        height: 100%;
        max-width: unset;
        width: auto;
    }
    .article .prev-next-article svg{
        display: none;
    }
    .article .prev-next-article .next, 
    .article .prev-next-article .prev {
        padding: 0;
    }   
    .media-header{
        padding: 140px 0 75px 0;
        border-bottom: none;
    }
    .rounded-link-box{
        width: 100%;
    }
    
    .privacy-header{
        padding: 110px 0 40px 0;
    }
    .privacy p{
        font-size: 16px;
    }
    h4{
        font-size: 1.1rem;
    }

}
@media (max-width: 768px) {
    .article h1{
        font-size: 34px;
        line-height: 1.2;
    }
    .article h2{
        font-size: 24px;
    }
}
.pagination{
    display: flex;
    justify-content: center;
}
.pagination .page-link{
    background-color: transparent;
    border-radius: 0;
    border: none;
    text-align: center;
    color: white;
    line-height: 18px;
    border-color: white;
    padding: 4px 10px 0 10px;
    font-weight: 700;
    box-shadow: none!important;
}
.pagination .page-item.active{
    background-color: #27B0FD;
    border-radius: 4px;
    pointer-events: none;    
}
.pagination .page-link:hover{
    color:rgb(39, 176, 253);
}
.show{
    display: block;
}
.hide{
    display: none;
}
.w-85{
    width: 85%;
}


@media (max-width: 767.98px) {
  .tab-content {
    display: none !important;
  }

  .mobile-pane-container {
    display: none;
  }

  .mobile-pane-container.show {
    display: block;
  }
  .privacy .nav-pills button{
    width: 100%;
  }
}


@keyframes borderRotate {
  to {
    transform: rotate(360deg);
  }
}

.inner-scroll {
    width: 100%;
    max-width: 200px;
    overflow-x: auto;
    display: block;
}
.inner-scroll table {
    min-width: 200px;
    white-space: nowrap;
}